Name: 	 	libopensync-plugin-gnokii
Version: 	0.22
Release: 	%{mkrel 5}
Summary: 	Gnokii (Nokia) plugin for OpenSync synchronization framework
License:	GPLv2+
Group:		Office
URL:		http://www.opensync.org
Source0:	http://www.opensync.org/download/releases/%{version}/%{name}-%{version}.tar.bz2
Patch0:		libopensync-plugin-gnokii-0.22-warning.patch
Obsoletes:	multisync-syncml
Provides:	multisync-syncml
BuildRequires:	opensync0-devel < 0.30
BuildRequires:	gnokii-devel
Requires:	libopensync >= 1:%{version}
BuildRoot:	%{_tmppath}/%{name}-%{version}

%description
This plugin allows applications using OpenSync to synchronise via
SyncML.

%prep
%setup -q
%patch0 -p1 -b .warning
autoreconf -sfi

%build
%configure2_5x
%make
										
%install
rm -rf %{buildroot}
%makeinstall_std

%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS
%{_libdir}/opensync/plugins/*
%{_libdir}/opensync/formats/*
%{_datadir}/opensync/defaults/*


%changelog
* Wed Aug 04 2010 Funda Wang <fwang@mandriva.org> 0.22-5mdv2011.0
+ Revision: 565963
- rebuild for new gnokii

* Thu Mar 11 2010 Frederic Crozat <fcrozat@mandriva.com> 0.22-4mdv2010.1
+ Revision: 518091
- rebuild with latest gnokii

  + Thierry Vignaud <tv@mandriva.org>
    - rebuild

* Sun Oct 26 2008 Funda Wang <fwang@mandriva.org> 0.22-2mdv2009.1
+ Revision: 297404
- rebuild for new gnokii

* Fri Mar 14 2008 Adam Williamson <awilliamson@mandriva.org> 0.22-1mdv2008.1
+ Revision: 187721
- import libopensync-plugin-gnokii


